package org.springblade.modules.app.service;

import com.alibaba.fastjson.JSONObject;
import org.springblade.modules.app.vo.SignContractVo;
import org.springblade.modules.app.vo.SmartPayVo;

public interface ISmartPayService {
    JSONObject queryBank();
    String accountSign(SignContractVo signContractVo);
    Boolean accountCancel(SignContractVo signContractVo);
    String sendSms(String mobile,String type);
    String quickPayOrder(SmartPayVo smartPayVo);
    Boolean quickPay(SmartPayVo smartPayVo);
}
